Subject: g92 & sun fp problem

From: Jussi Eloranta <[email-masked]>
Date: Thu, 21 Jul 1994 09:45:32 +0300

Hi,

I'm trying to do spin density plots with g92 (using cube=(density,spin))
and the appropriate data at the end of the g92 input file (origin and other
grid info). Normally things work fine but in some cases when there are
very small values at the grid points the floating point numbers become like:
3.13920-108 instead of 3.13920E-108. This seems to be the case for all fp
numbers with exponent smaller than -99. I just wonder if this is a g92
problem or Sun fortran problem? Is there anything I can do to avoid this
(for example tell g92 not to print so small numbers)?

Thanks,

Jussi Eloranta